<?xml version="1.0"?>
<Autodesk_Cache_File>
  <cacheType Type="OneFilePerFrame"/>
  <time Range="250-4000"/>
  <cacheTimePerFrame TimePerFrame="250"/>
  <cacheVersion Version="2.0"/>
  <extra>untitled</extra>
  <extra>maya 8.5</extra>
  <extra>Pierre</extra>
  <Channels>
    <channel0 ChannelName="pCubeShape1" ChannelType="FloatVectorArray" ChannelInterpretation="positions" SamplingType="Regular" SamplingRate="750" StartTime="250" EndTime="4000"/>
  </Channels>
</Autodesk_Cache_File>
